Interface of object passed as param to the ThemeConsumer render prop method.

### Hierarchy

- ThemeContextData

## Index

### Properties

- changeTheme
- theme

## Properties

### changeTheme

changeTheme: function

- Defined in themes/ThemeContext.tsx:39

Helper method to change current theme.

#### Type declaration

- - (slug: string): void

  - #### Parameters

    - ##### slug: string

    #### Returns void

### theme

theme: Theme

- Defined in themes/ThemeContext.tsx:42

Current theme

Generated using TypeDoc